@charset "utf-8";

/* 내용관리 */
#ctt {margin:10px 0;padding:20px;background:#fff}
.ctt_admin {text-align:right}
#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ctt_con {padding:10px 0;line-height:1.6em}
#ctt_himg img, #ctt_timg img, #ctt_con img {max-width:100%;height:auto}
.ctt_img {text-align:center}

.company_wrap .mobile_none {display:block;}
.company_wrap .pc_none {display:none;}


.company_wrap .company_visual{position:relative; margin-bottom:132px;}
.company_wrap .company_visual .company_right{text-align:right; width:100%}

.company_wrap .company_visual .company_left{position:absolute; top:370px; width:572px; background:#666; padding:50px 164px 44px 58px; background: linear-gradient(50deg, #ff7800, #dc4041 100%) !important;}
.company_wrap .company_visual .company_left .company_box_sub .company_box_kor{color:#fff; font-size:20px; margin-bottom:0; font-weight:300}
.company_wrap .company_visual .company_left .company_box_sub .company_box_eng{color:#fff; font-size:20px; font-weight:300}
.company_wrap .company_visual .company_left .company_box_impor p{color:#fff; font-size:31px; font-weight:bold; line-height:40px; margin-top:6px;}


.company_wrap .company_people{width:100%; display:block;}

.company_wrap .company_people .company_font_fir{color:#383838;letter-spacing:-0.04em;padding:20px 0;text-align:left;}
.company_wrap .company_people .company_font_fir p {font-size:17px;line-height:150%; font-weight:300;color:#333; display:block; margin-top:20px;}
.company_wrap .company_people .company_font_fir .company_font_tit{font-size:22px;font-weight:500; color:#333;display:block;margin-top:0;}
.company_wrap .company_people .company_font_fir .threeup {font-size:22px;font-weight:600;text-decoration:underline}
.company_wrap .company_people .company_people_img{width:50%; text-align:right; }
.company_wrap .company_people .company_people_img img{text-align:right}
.company_wrap .company_people .ceo_poto {list-style:none; padding:0;display:block;overflow:hidden;margin:10px 0}
.company_wrap .company_people .ceo_poto ul {padding:0;width:100%;}
.company_wrap .company_people .ceo_poto li {padding:0;float:left;}
.company_wrap .company_people .ceo_poto li img {width:100%;}
.company_wrap .company_people .ceo_poto .second img {float:left; width:50%;}
.company_wrap .company_people .ceo_poto .second .last {width:100%;}
.company_wrap .company_silder{margin-top:80px; overflow:hidden;}
.company_wrap .company_silder img{width:100%}

.company_wrap .conpanu_sub_1{display:none;padding-bottom:100px;background:url("/mall/theme/eb4_shop_003/image/company_bg.jpg")no-repeat bottom;}

.conpanu_sub{display:none;}


.conpanu_sub_2{/* display: */}
.conpanu_sub_2 .company_road_font .company_road_tit{text-align:center; font-size:40px; color:#333; font-weight:bold;}
.conpanu_sub_2 .company_road_font .company_road_sub{text-align:center; font-size:20px; color:#666; margin-bottom:60px;}
.conpanu_sub_2 .company_road_go{margin-bottom:60px;}
.conpanu_sub_2 .company_road_table {list-style:none;overflow:hidden;padding:0;}
.conpanu_sub_2 .company_road_table li {overflow:hidden;padding:0 10px;}
.conpanu_sub_2 .company_road_table .icon {float:left;}
.conpanu_sub_2 .company_road_table .icon i {font-size:37px;color:#5eae21;}
.conpanu_sub_2 .company_road_table .text {float:left;padding-left:10px;letter-spacing:-1px;font-size:18px;}
.conpanu_sub_2 .company_road_table .text span {display:block;color:#282828;font-size:17px;font-weight:600;}



@media (max-width:1240px){
	.company_wrap .mobile_none {display:none;}
	.company_wrap .pc_none {display:block;}
	.company_wrap .company_people .company_font {width:100%;}
	.company_wrap .company_people .company_font .company_font_left {width:50%;display:inline-block;}
	.company_wrap .company_people .company_font .company_font_right {width:50%;float:right;padding-left:10px;}

}

@media (max-width:1140px){
	.root_daum_roughmap {width:100% !important;}
	.company_wrap .conpanu_sub_1 {background-size:100%;}
	.conpanu_sub_2 .company_road_go iframe {width:100% !important;}
}

@media (max-width:1200px){
	.company_wrap .company_visual .company_right img{width:100%}
	.company_wrap .company_visual .company_left{position:absolute; margin:0 auto; width:80%; left:11%; padding-left:0; padding-right:0; text-align:center}

}

@media (max-width:992px){
	.company_wrap .company_visual .company_right img{width:100%}
	.company_wrap .company_visual .company_left{position:absolute; margin:-150px auto; width:80%; left:11%; padding-left:10px; padding-right:10px; text-align:center}
	.company_wrap .company_people{display:block;}
	.company_wrap .company_people .company_font{width:100%}
	.company_wrap .company_people .company_people_img{width:100%; float:none; text-align:center;}
	.company_wrap .company_people img {width:50%;}
	.company_wrap .company_people .company_font_tit {font-size:24px;}
	.company_wrap .company_people .company_font_fir {font-size:16px;line-height:130%;}

}
@media (max-width:767px){
	.conpanu_sub_2 .company_road_go {margin-bottom:30px;}
	.conpanu_sub_2 .company_road_table li {padding:10px 0;}
	.conpanu_sub_2 .company_road_table .icon {width:15%;}
	.conpanu_sub_2 .company_road_table .text {width:85%;}
	.conpanu_sub_2 .company_road_table .icon i {font-size:30px;}
	.conpanu_sub_2 .company_road_table .text {font-size:15px;}
}

@media (max-width:600px){
	.company_wrap .company_visual .company_left .company_box_sub .company_box_eng {font-size:14px;}
	.company_wrap .company_visual .company_left .company_box_impor p{font-size:20px;line-height:26px;}
	.company_wrap .company_visual .company_right img{width:100%}
	.company_wrap .company_visual .company_left{position:absolute; margin:-240px auto; width:80%; left:11%; padding-left:10px; padding-right:10px; text-align:center;padding:35px 20px;}

	

	.conpanu_sub_2 .company_road_table th {width:30%;}
	.conpanu_sub_2 .company_road_table td {padding-left:30px;}
}

